clang-tools 8.0.0

Classes | Functions
clang::change_namespace Namespace Reference

## Classes
class | ChangeNamespaceTool

## Functions
static SourceLocation | getLocAfterNamespaceLBrace (const NamespaceDecl *NsDecl, const SourceManager &SM, const LangOptions &LangOpts)

## Function Documentation

## ◆ getLocAfterNamespaceLBrace()

static SourceLocation clang::change_namespace::getLocAfterNamespaceLBrace | ( | const NamespaceDecl * | NsDecl,
|  | const SourceManager & | SM,
|  | const LangOptions & | LangOpts
| ) |  |
| static

Definition at line 659 of file ChangeNamespace.cpp.